# 生产环境配置
ENV = 'production'

# KeySaas测试云平台/生产环境
VUE_APP_BASE_API = '/prod-api'
# VUE_APP_BASE_API = '/test-api'

# VUE_APP_BASE_TARGET = 'https://www.keyitest.cn/prod-api'
VUE_APP_BASE_TARGET = 'http://192.168.0.229:9999'
# VUE_APP_BASE_TARGET = 'http://www.bjkeyware.com/test-api'
# VUE_APP_BASE_TARGET = 'http://www.bjkeyware.com/prod-api'
# VUE_APP_BASE_TARGET = 'http://www.keyitest.cn/prod-api'
